## lpr 0.35

=== lpr/Makefile ===
all:	lpr

lpr:	lpr.o

install: lpr
	install -s -m6555 lpr $(DESTDIR)/usr/bin
	install -m644 lpr.1 $(DESTDIR)/usr/man/man1

clean:
	rm -f lpr *.o
