=== filters/Makefile ===
all:	lpf

lpf:	lpf.o

install: lpf
	install -s lpf $(DESTDIR)/usr/sbin

clean:
	rm -f lpf *.o
