=== lpc/Makefile ===
all:	lpc

lpc:	lpc.o cmds.o cmdtab.o

install: lpc
	install -s -m2555 lpc $(DESTDIR)/usr/sbin/lpc
	install -m644 lpc.8 $(DESTDIR)/usr/man/man8

clean:
	rm -f lpc *.o
