=== lpq/Makefile ===
all:	lpq

lpq:	lpq.o

install: lpq
	install -s -m6555 lpq $(DESTDIR)/usr/bin
	install lpq.1 $(DESTDIR)/usr/man/man1

clean:
	rm -f lpq *.o
