=== lptest/Makefile ===
all:	lptest

lptest:	lptest.o

install: lptest
	install -s -m755 lptest $(DESTDIR)/usr/bin
	install -m644 lptest.1 $(DESTDIR)/usr/man/man1

clean:
	rm -f lptest *.o
