## lpr 2000.05.07

=== Makefile ===
#	$OpenBSD: Makefile,v 1.3 1997/09/21 11:43:51 deraadt Exp $

SUBDIR=	lpc lpd lpq lpr lprm lptest pac filters

.if make(install)
SUBDIR+= SMM.doc
.endif

.include <bsd.subdir.mk>
