=== lptest/Makefile ===
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.2 1997/01/17 16:12:48 millert Exp $

PROG=	lptest

.include "../../Makefile.inc"
.include <bsd.prog.mk>
