## lpr 2005.05.01

=== debian/changelog ===
lpr (1:2005.05.01) unstable; urgency=low

  * Changed to Debian native package. It is still based from OpenBSD cvs, but
    synching with upsteam is longer needed as it occurs on an ongoing basis
    anyway. Debian's lpr is not synched with OpenBSD's cvs as of May 1st.
  * (lpd/printjob.c) Applied a slightly modified patch from upstream to
    pstatus which could cause possible stack corruption if vnsprintf failed.

 -- Adam Majer <adamm@galacticasoftware.com>  Sun,  1 May 2005 17:56:18 -0500

lpr (1:2005.01.28-5) unstable; urgency=low

  * Fix a FTBFS - logcheck is not present as a group. Use dh_installlogcheck

 -- Adam Majer <adamm@galacticasoftware.com>  Wed, 13 Apr 2005 02:14:04 -0500

lpr (1:2005.01.28-4) unstable; urgency=low

  * Added logcheck ignore files for server configuration.
  * Added a patch from upstream that fixes handling of command line options
    for lpr (lpr.c 1.37 revision upstream)
  * Using dpatch for upstream patches which should keep things easier to sync
    when upstream is synced.

 -- Adam Majer <adamm@galacticasoftware.com>  Tue, 12 Apr 2005 18:31:45 -0500

lpr (1:2005.01.28-3) unstable; urgency=low

  * Added a timeout to question in postrm regarding removal the spool
    directory during purge. Timeout is needed to handle non-interactive
    removals. (closes: #293308)
  * Added a hint (daemon not running) to error condition when connection to
    daemon fails. (closes: #180287)

 -- Adam Majer <adamm@galacticasoftware.com>  Thu, 17 Feb 2005 12:35:59 -0600

lpr (1:2005.01.28-2) unstable; urgency=low

  * Apply patch from Junio Hamano that makes the rotated log uid=lp instead of
    root (closes: #283172)
  * Apply a patch from NIIBE Yutaka to make cross-compile easier (closes:
    #286618)

 -- Adam Majer <adamm@galacticasoftware.com>  Mon, 31 Jan 2005 11:49:41 -0600

lpr (1:2005.01.28-1) unstable; urgency=low

  * Sync to new upstream version
      - adds -j option to specify job name
      - fixes banner printing
  * Remove extraneous $i from postinst

 -- Adam Majer <adamm@galacticasoftware.com>  Sun,  30 Jan 2005 08:01:11 -0500

lpr (1:2003.09.23-7) unstable; urgency=high

  * Remove bash specific syntax in postinst. To make sure permissions are fixed
    for the new lpr, rerun permission fixups on /var/spool/lpd/*, again.
    (closes: #261590)

 -- Adam Majer <adamm@galacticasoftware.com>  Tue, 27 Jul 2004 16:45:19 -0500

lpr (1:2003.09.23-6) unstable; urgency=low

  * Fixed a possible null deference in checkremote() (closes: #258539)
  * Added date listing in the printout of `lpq -l` (closes: #155053)
  * If bind to a socket fails (busy), waits for up to 35 seconds
    before giving up on it
  * Fetches the numeric uid of UID(lp) instead of relying that
    it is always 7 (closes: #258478)

 -- Adam Majer <adamm@galacticasoftware.com>  Tue, 13 Jul 2004 14:14:39 -0500

lpr (1:2003.09.23-5) unstable; urgency=low

  * Added __ivaliduser_sa from OpenBSD so that hosts.lpd can
    again include IP addresses (closes: #85133)
    This should also re-enable netgroup support in both,
    hosts.equiv and hosts.lpd (closes: #70521)
    Also seems to fix printing over IPv6 sockets :)
  * debian/postinst:
      + Updat permissions of the .seq files in the
        spool directories (closes: #258478)

 -- Adam Majer <adamm@galacticasoftware.com>  Sat, 10 Jul 2004 15:36:14 -0500

lpr (1:2003.09.23-4) unstable; urgency=low

  * Quiet postinst a bit.

 -- Adam Majer <adamm@galacticasoftware.com>  Sun,  4 Jul 2004 20:25:53 -0500

lpr (1:2003.09.23-3) unstable; urgency=low

  * debian/postinst: `chown` now uses : not . (closes: #256984)
  * debian/printcap.5: "new" upstream version
  * lpr/lpr.c:
     + Fixed some nasty getopt parsing bugs
     + pr(1) filter (lpr -p) now uses form-feed to get to new page.
  * lpd/printjob.c:
     + Fixed banner printing by adding \r
  * Added /etc/default/lpd file that controls startup options of
    lpr. By default, lpr will no longer listen on TCP port. You may
    choose to re-enable this if you need to accept print requests
    over the network.
  * Fixed upgrade from pre-1:2003.09.23 version of lpr
  * Added some configuration notes in README.Debian (closes: #180274)

 -- Adam Majer <adamm@galacticasoftware.com>  Sun,  4 Jul 2004 14:51:06 -0500

lpr (1:2003.09.23-2) unstable; urgency=low

  * Applied patch to fix -s option thanks to Joachim H. Kaiser
    (closes: #214445)
  * Fixed a bug in lpd/lpd.c where lines with whitespace in
    hosts.{lpd,equiv} were treated as EOF instead of being ignored
  * Added filter's path to the logged error message when input
    filter dies. (closes: #138367)
  * Fixed a bug introduced in porting from OpenBSD in common_source/displaq.c
    by adding vis.c fetched from latest OpenBSD source (closes: #255852)
  * Fixed a locking problem where multiple printjobs (one for each printjob)
    were launched simultaneously. lpr now uses flock() for locking
    instead of OpenBSD's O_EXLOCK in open().
  * Fixed cron.weekly to no longer start the daemon if it is not running
    (closes: #142115)

 -- Adam Majer <adamm@galacticasoftware.com>  Thu, 24 Jun 2004 19:34:10 -0500

lpr (1:2003.09.23-1) unstable; urgency=low

  * Upload of IPv6 capable lpr to Sid. Note that you'll need a relatively new
    kernel, like debian 2.4.24 kernel, to listen on IPv6 socket.
  * Change the ownership of all the files in the spool directory /var/spool/lpd
    to lp.lp in the postinst.
  * Added a lock file to /var/spool/lpd as required by the FHS (closes: #228542)
  * New init script thanks to Ryan VanMiddlesworth should clean up 
    all lpd processes, not just one. (closes: #56359)

 -- Adam Majer <adamm@galacticasoftware.com>  Sun, 20 Jun 2004 18:43:22 -0500

lpr (1:2003.09.23-0test1) experimental; urgency=low

  * New upstream release (sync with CVS on 2003-09-23)
     - you may need to change permissions of files in the spool directory
       to 'lp' from 'root'.

