=== debian/control ===
Source: lpr
Section: net
Priority: standard
Build-Depends: debhelper (>= 4.2.29)
Maintainer: Adam Majer <adamm@galacticasoftware.com>
Standards-Version: 3.6.1

Package: lpr
Architecture: any
Depends: ${shlibs:Depends}, netbase
Suggests: magicfilter | apsfilter, gs
Conflicts: suidmanager (<< 0.50)
Description: BSD lpr/lpd line printer spooling system
 This is the BSD printer spooler and associated utilities.
 You can use this for local and remote printers.
 .
 If you install magicfilter or apsfilter (along with ghostscript),
 lpr will be able to automatically handle special file types
 (such as Postscript and PDF files).
