## lpr 2006.11.04

=== debian/changelog ===
lpr (1:2006.11.04) unstable; urgency=low

  * Added upstream patches
     + lpr.c [rev. 1.39] - portability patch s/0/SEEK_SET/ in lseek
  * /var/log/lp-{acct,errs} are now rotated weekly with lp:adm
     ownership with 0640 permissions. The latter is to counteract any
     security related information being leaked from filter's stderr to
     the log to the user. (closes: #390720)

 -- Adam Majer <adamm@zombino.com>  Sat,  4 Nov 2006 23:21:59 -0600

lpr (1:2006.08.03) unstable; urgency=low

  * Fixed the changelog errors (closes: #307753)
  * (lpd/lpd.8) Manpage update clarifying that lpd will silently drop print
    requests if reverse DNS lookup fails.
  * Remove /etc/printcap conffile on purge only if it was not modified
    (closes: #326046)
  * Added a slightly modified patch to enable lpd to recognize
    hosts.equiv and hosts.lpd lines without trailing newline (closes:
    #323063)
  * Applied a patch from Martin Michlmayr that moves the dot in the init
    script next to the lpd name. This is to make the init script consistent
    with the other deamon's init scrips. (closes: #337222)
  * Plug a memory leak in displayq.c when nitems==0. Patch from
    OpenBSD cvs - originally from NetBSD.
  * Fixed lprm to function correctly when the - parameters is
    used. (closes: #337743)
  * Added LSB formatted dependencies to the init script (closes:
    #376960)
  * Updated Standards to 3.7.2. No changes.

 -- Adam Majer <adamm@zombino.com>  Thu,  3 Aug 2006 18:12:19 -0500
