=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: standard
 Build-Depends: debhelper (>= 4.2.29)
-Maintainer: Adam Majer <adamm@galacticasoftware.com>
-Standards-Version: 3.6.1
+Maintainer: Adam Majer <adamm@zombino.com>
+Standards-Version: 3.7.2
 
 Package: lpr
 Architecture: any
