## lpr 2008.05.17

=== debian/changelog ===
lpr (1:2008.05.17) unstable; urgency=low

  * Change package priority from standard to optional since it was
    already done in the override file
  * Add upstream revision file
  * Upgrade standards to 3.7.3
  * Overwrite logcheck-database provided logcheck file with our own
    version (closes: #418393)
  * Added upstream patches
    + lpd/printjob.c [rev. 1.41] - rfc 3834 support: "Auto-Submitted:
    auto-generated" on lots of things; from Tamas TEVESZ
    + Synched to upstream lpr as of 2008-05-17
  * Merged logcheck-database rule with the ones provided by lpr.
  * Remove old changelog entries for versions before OpenBSD's version
    was used as an upstream.
  * Added Vcs- info to control file.

 -- Adam Majer <adamm@zombino.com>  Mon, 19 May 2008 21:11:19 -0500
