## lpr 2008.05.17+nmu1

=== debian/changelog ===
lpr (1:2008.05.17+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix a 1.5 years old pending bug.
  * Apply patch from Petr Salinger to fix the build on GNU/kFreeBSD
    (closes: #544552).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Apr 2011 16:21:15 +0200
