=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: lpr
 Section: net
-Priority: standard
+Priority: optional
 Build-Depends: debhelper (>= 4.2.29)
 Maintainer: Adam Majer <adamm@zombino.com>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Vcs-Browser: http://git.debian.org/?p=collab-maint/lpr.git;a=summary
+Vcs-Git: git://git.debian.org/git/collab-maint/lpr.git
 
 Package: lpr
 Architecture: any
 Depends: ${shlibs:Depends}, netbase
 Suggests: magicfilter | apsfilter, gs
 Conflicts: suidmanager (<< 0.50)
+Replaces: logcheck-database
 Description: BSD lpr/lpd line printer spooling system
  This is the BSD printer spooler and associated utilities.
  You can use this for local and remote printers.
