## lpr 2008.05.17.1

=== debian/changelog ===
lpr (1:2008.05.17.1) unstable; urgency=medium

  * Acknowledge NMU. Thank you. (closes: #544552)
  * Fix an integer overflow in chksize() function on systems with > 1TB
    spool partition. (closes: #769925)

 -- Adam Majer <adamm@zombino.com>  Thu, 20 Nov 2014 21:33:12 -0600
