## lpr 2008.05.17.2

=== debian/changelog ===
lpr (1:2008.05.17.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to debhelper compat level 9. (Closes: #817569)

 -- Chris Lamb <lamby@debian.org>  Sun, 25 Sep 2016 15:08:29 +0200
