=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lpr
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 4.2.29)
+Build-Depends: debhelper (>= 9)
 Maintainer: Adam Majer <adamm@zombino.com>
 Standards-Version: 3.7.3
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lpr.git;a=summary
