## lpr 2008.05.17.3

=== filters/Makefile ===
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.2 1997/01/17 16:12:33 millert Exp $

PROG=	lpf
MAN=	lpf.8
SRCS=	lpf.c
BINDIR=	/usr/sbin

include ../Makefile.in
