=== lpd/Makefile ===
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.4 2002/06/08 01:53:43 millert Exp $

PROG=	lpd
CFLAGS+=-I${.CURDIR}/../common_source
MAN=	lpd.8
SRCS=	rcmd.c lpd.c printjob.c recvjob.c ../common_source/displayq.c ../common_source/rmjob.c ../common_source/startdaemon.c \
	lpdchar.c ../common_source/common.c key.c modes.c ../common_source/common_vars.c ../common_source/getcap.c ../common_source/vis.c
BINGRP=	daemon
BINMODE=2550

include ../Makefile.in
