=== debian/changelog ===
lpr (1:2008.05.17.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with glibc 2.28. (Closes: #916148)
  * Sugggest ghostscript instead of gs. (Closes: #601355)
  * Build with -g to get non-empty -dbgsym.

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Jan 2019 22:06:54 +0200
