=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: lpr
 Architecture: any
 Depends: ${shlibs:Depends}, netbase
-Suggests: magicfilter | apsfilter, gs
+Suggests: magicfilter | apsfilter, ghostscript
 Conflicts: suidmanager (<< 0.50)
 Replaces: logcheck-database
 Description: BSD lpr/lpd line printer spooling system
