=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -O2 -D_GNU_SOURCE -D__KAME__ -I../common_source
-CPPFLAGS = -Wall -O2 -D_GNU_SOURCE -D__KAME__ -I../common_source
+CFLAGS = -Wall -g -O2 -D_GNU_SOURCE -D__KAME__ -I../common_source
+CPPFLAGS = -Wall -g -O2 -D_GNU_SOURCE -D__KAME__ -I../common_source
 # -D_BSD_SOURCE
 
 build: build-stamp
