## lpr 2008.05.17.3%2Bnmu3.1

=== debian/changelog ===
lpr (1:2008.05.17.3+nmu3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Niels Thykier ]
  * Make requirement for root when building the package explicit.
    (Closes: #1089379)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross compilers to make.
    (closes: #878450)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 09:57:23 +0000

lpr (1:2008.05.17.3+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/control: update VCS URL's
    The old alioth git service was decommissioned several years ago.  I
    have created a new Salsa repo.
  * lpc: change `sortq` prototype to match that required by `scandir`
    (Closes: #1075237)

 -- Jeremy Sowden <azazel@debian.org>  Wed, 31 Jul 2024 18:53:51 +0100

lpr (1:2008.05.17.3+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (closes: #1007664)
  * d/copyright: Convert to machine-readable format.
  * d/copyright: Add missing ISC license.
  * Remove outdated URL from README.Debian.

 -- Bastian Germann <bage@debian.org>  Mon, 25 Mar 2024 21:31:09 +0000

lpr (1:2008.05.17.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * add build-arch and build-indep targets to debian/rules
    (Closes: #999216)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Dec 2021 08:35:18 +0000
