=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Maintainer: Adam Majer <adamm@zombino.com>
+Rules-Requires-Root: binary-targets
 Standards-Version: 3.7.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/lpr.git;a=summary
-Vcs-Git: git://git.debian.org/git/collab-maint/lpr.git
+Vcs-Browser: https://salsa.debian.org/debian/lpr
+Vcs-Git: https://salsa.debian.org/debian/lpr.git
 
 Package: lpr
 Architecture: any
