=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,24 @@
 CPPFLAGS = -Wall -g -O2 -D_GNU_SOURCE -D__KAME__ -I../common_source
 # -D_BSD_SOURCE
 
-build: build-stamp
-build-stamp:
+build: build-arch build-indep
+build-arch: build-arch-stamp
+build-arch-stamp:
 	dh_testdir
 	make -W CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)"
-	touch build-stamp
+	touch $@
+
+build-indep:
+# nothing to do here
 
 clean: 
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f build-arch-stamp install-stamp
 	-make clean
 	dh_clean
 
-install: build-stamp
+install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -69,4 +73,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
