## lpr 2008.05.17.3+nmu2

=== lpc/Makefile ===
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.3 2002/05/20 23:13:50 millert Exp $

PROG=	lpc
CFLAGS+=-I${.CURDIR}/../common_source
MAN=	lpc.8
SRCS=	lpc.c cmds.c cmdtab.c ../common_source/startdaemon.c ../common_source/common.c \
	../common_source/common_vars.c ../common_source/getcap.c
BINDIR= /usr/sbin
BINGRP=	daemon
BINMODE=2555

include ../Makefile.in
