## lpr 2008.05.17.3+nmu3

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Maintainer: Adam Majer <adamm@zombino.com>
-Rules-Requires-Root: binary-targets
 Standards-Version: 3.7.3
 Vcs-Browser: https://salsa.debian.org/debian/lpr
 Vcs-Git: https://salsa.debian.org/debian/lpr.git
