## lpr 2008.05.17.3+nmu3.1

=== Makefile ===
SUBDIR=	lpc lpd lpq lpr lprm lptest pac filters

all:
	for dir in $(SUBDIR); do \
		$(MAKE) -C $$dir; \
		if [ 0 -ne $$? ] ; then return 2; fi; \
	done

clean:
	for dir in $(SUBDIR); do \
		$(MAKE) -C $$dir clean;\
	done
	cd common_source; rm -f *.o
