=== lpq/Makefile ===
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.4 2002/06/08 01:53:43 millert Exp $

PROG=	lpq
CFLAGS+=-I${.CURDIR}/../common_source
SRCS=	lpq.c ../common_source/displayq.c ../common_source/common.c \
	../common_source/common_vars.c ../common_source/getcap.c ../common_source/vis.c
BINGRP=	daemon
BINMODE=2555
BINDIR=	/usr/bin

include ../Makefile.in
