=== lprm/Makefile ===
#	@(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.6 2003/03/11 04:36:55 millert Exp $

PROG=	lprm
CFLAGS+=-I${.CURDIR}/../common_source
SRCS=	lprm.c ../common_source/rmjob.c ../common_source/startdaemon.c ../common_source/common.c \
	../common_source/common_vars.c ../common_source/getcap.c
BINOWN=	root
BINGRP=	daemon
BINMODE=6555
BINDIR=	/usr/bin

include ../Makefile.in
