=== pac/Makefile ===
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93
#	$OpenBSD: Makefile,v 1.3 2002/05/20 23:13:50 millert Exp $

PROG=	pac
CFLAGS+=-I${.CURDIR}/../common_source
MAN=	pac.8
SRCS=	pac.c ../common_source/common.c ../common_source/common_vars.c ../common_source/getcap.c
BINDIR=/usr/sbin 

include ../Makefile.in
