=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 build-arch: build-arch-stamp
 build-arch-stamp:
 	dh_testdir
-	make -W CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)"
+	dh_auto_build -- CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)"
 	touch $@
 
 build-indep:
