## lpr 2008.05.17.3+nmu3.1build1

=== debian/changelog ===
lpr (1:2008.05.17.3+nmu3.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:15:53 +0000
