## lpr 2008.05.17.4

=== debian/changelog ===
lpr (1:2008.05.17.4) unstable; urgency=medium

  * d/control: Adopt the package (Closes: #1121611)
  * d/control: bump debhelper requirement from 9 to 13
  * d/control: drop reference to long-gone suidmanager
  * d/control: add ${misc:Depends} to Depends and
    ${misc:Pre-Depends} to Pre-Depends
  * d/rules: convert to dh-sequence
  * d/rules: use common build options (with 2 -Wno-error=foo)
    (Closes: #1119473)
  * d/dirs: stop creating dirs unnecessarily
  * d/rules: use chown user:group, not user.group
  * d/lpd.init: test for /etc/default/lpd existence before sourcing it
  * d/lpd.init: remove path to start-stop-daemon in one place
  * d/lpd.init: use `set -e' (Closes: #866261)
  * d/preinst: remove stop action, it is done by dh_installinit
  * d/printcap: comment-out an example entry, make shipped printcap
    a conffile in /etc/printcap instead of example.
    This removes d/lpr.postrm, which unmasks d/postrm and makes it work
    (Closes: #531133)
  * d/postrm: remove /var/spool/lpd/ on purge without questions
  * d/cron.weekly: move log rotation to logrotate.d/lpd
  * d/postinst: remove
    - stop fixing spool files/dirs perms when upgrading from ancient version
    - stop creating /var/log/lp-acct & lp-errs files
    - stop running update-mime when upgrading from really ancient version
  * d/NEWS.Debian: remove, a news item about ancient version
  * d/changelog: remove trailing whitespace
  * d/lpd.service: provide systemd unit file (Closes: #1039255)

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 04 Feb 2026 17:31:49 +0300
