=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: lpr
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Maintainer: Adam Majer <adamm@zombino.com>
+Build-Depends: debhelper-compat (= 13)
+Maintainer: Michael Tokarev <mjt@tls.msk.ru>
+Rules-Requires-Root: binary-targets
 Standards-Version: 3.7.3
 Vcs-Browser: https://salsa.debian.org/debian/lpr
 Vcs-Git: https://salsa.debian.org/debian/lpr.git
 
 Package: lpr
 Architecture: any
-Depends: ${shlibs:Depends}, netbase
+Depends: ${misc:Depends}, ${shlibs:Depends}, netbase, logrotate
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: magicfilter | apsfilter, ghostscript
-Conflicts: suidmanager (<< 0.50)
 Replaces: logcheck-database
 Description: BSD lpr/lpd line printer spooling system
  This is the BSD printer spooler and associated utilities.
