=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = \
 -Wno-error=implicit-function-declaration -Wno-error=format-security
export DEB_CPPFLAGS_MAINT_APPEND = \
 -D__KAME__ -I../common_source

clean \
build build-arch \
install install-arch \
binary binary-arch \
: %:
	dh $@

build-indep install-indep binary-indep:
# nothing

override_dh_installinit-arch:
	dh_installinit --name=lpd
	dh_installsystemd --name=lpd

override_dh_installsystemd-arch:

override_dh_installlogrotate-arch:
	dh_installlogrotate --name=lpd

execute_after_dh_fixperms-arch:
	chown root:lp debian/lpr/usr/bin/lpr \
		      debian/lpr/usr/bin/lpq \
		      debian/lpr/usr/bin/lprm \
		      debian/lpr/usr/sbin/lpc
	chmod 6755 debian/lpr/usr/bin/lpr \
		   debian/lpr/usr/bin/lpq \
		   debian/lpr/usr/bin/lprm
	chmod 2755 debian/lpr/usr/sbin/lpc
	chown lp:lp debian/lpr/var/spool/lpd \
		    debian/lpr/var/spool/lpd/lp \
		    debian/lpr/var/spool/lpd/remote
	chmod 2775 debian/lpr/var/spool/lpd \
		   debian/lpr/var/spool/lpd/lp \
		   debian/lpr/var/spool/lpd/remote
